Incidencia #44682

Tilespec.c: layer_order str_vec is not freed

Abrir Fecha: 2022-05-27 01:59 Última actualización: 2022-06-05 15:05

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

From a valgrind report it seems like layer_order str_vec read at (S3_0) tilespec.c:2138 is not freed.

Ticket History (3/4 Histories)

2022-05-27 01:59 Updated by: cazfi
  • New Ticket "Tilespec.c: layer_order str_vec is not freed" created
2022-05-28 16:41 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
  • Hito Update from (Ninguno) to 3.0.2 (cerrado)
2022-06-05 15:05 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Attachment File List

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar